body {
    color:#fff;
    background-color:#000;
}


a {
	color:#fff;
}

a:hover {
	color:#fff;
}

a:focus {
    color:#fff;
}


.item_pic {
	max-width:200px;
	max-height:300px;
}


.headline_subpage {
	margin-left:20px;
	font-size: 25px;
	font-weight:bold;
}


#agb {
    color:#000;
}

table td {
    padding:2px 10px 2px 0px;
}


.social-media-icons {
    float:left;
    margin-right:5px;
    height:30px;
    width:30px;
    cursor:pointer;
}

#facebook-icon {background: url("../images/socialmedia-icons.png") 1px 30px;}
#facebook-icon:hover {background: url("../images/socialmedia-icons.png") 1px 0px;}
#instagram-icon {background: url("../images/socialmedia-icons.png") 87px 30px;}
#instagram-icon:hover {background: url("../images/socialmedia-icons.png") 87px 0px;}
#youtube-icon { background: url("../images/socialmedia-icons.png") 58px 30px;}
#youtube-icon:hover {background: url("../images/socialmedia-icons.png") 58px 0px;}
#mail-icon {background: url("../images/socialmedia-icons.png") 29px 30px;}
#mail-icon:hover {background: url("../images/socialmedia-icons.png") 29px 0px;}


.pic1 {
    background-image: url('../images/1.jpg');
}

.pic2 {

    background-image: url('../images/2.jpg');
}

.pic3 {
    background-image: url('../images/3.jpg');
}

.pic4 {
    background-image: url('../images/4.jpg');
}

.pic5 {
    background-image: url('../images/5.jpg');
}

.pic6 {
    background-image: url('../images/6.jpg');
}
.pic7 {
    background-image: url('../images/7.jpg');
}

.pic8 {
    background-image: url('../images/8.jpg');
}

.pic9 {
    background-image: url('../images/9.jpg');
}

.pic10 {
    background-image: url('../images/10.jpg');
}

.pic11 {
    background-image: url('../images/11.jpg');
}

.pic12 {
    background-image: url('../images/12.jpg');
}

.pic13 {
    background-image: url('../images/13.jpg');
}


.open_gallery:hover {
    cursor:pointer;
}

.thumbnail {
    border:1px solid #fff!important;
    border-radius: 0px!important;
    padding:0px!important;
}


.headline {
    font-family: 'Zilla Slab', cursive;
    font-size: 40px;
}

.mainbox {
   border:3px solid #fff;
}



.sub_menu_image {
    font-family: 'Zilla Slab', cursive;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55vh;
    background-size: cover;
    color:#fff;
    border-color: #fff;
    border-style: solid;
    border-width: 3px 6px 3px 3px;
}


.content {
    padding: 20px;
}

.back_button {
    height:30px;
}

.news_pic {
    text-align: center;
}

.news_pic img {
    max-width:600px;
}

.back_button:hover {
    cursor: pointer;
}


.textbox {
    margin-top:30px;
    padding-right: 20px;
    text-align: justify;
    overflow-y:auto;
    height:365px
}

.textbox_impress {
    padding-right: 20px;
    text-align: justify;
    overflow-y:auto;
    height:500px
}


.meeting_box {
	margin-bottom: 25px;
}

.meeting_date {
	font-size: 13px;
}

.meeting_text {
	font-size: 18px;
	padding-bottom:5px;
	border-bottom:1px solid #232323;	
}


#footer {
	margin-top:10px;
}


.menu_image {
   background-repeat: no-repeat;
   font-family: 'Zilla Slab', cursive;
   font-size: 40px;
   display: flex;
   align-items: center;
   justify-content: center;
   height: 35vh;
   background-size: cover;
   color:#fff;
   border:3px solid #fff;
}


.menu_image:hover span::after {
  opacity: 1;
}

.menu_image:hover {
      cursor:pointer;
}


.menu_image span {
  position: relative;
  padding: 1rem 15%;
  display: block;
}

.menu_image span::after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  height: 100%;
  width: 100%;
  border: .4rem solid white;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 300ms ease-in-out;
}


.subheadline {
    border-bottom:1px solid #888;
    padding-bottom: 15px;
}


.subpage {
    display:none;
}

.col-md-1 {
    padding:0px!important;
}

.col-md-2 {
    padding:0px!important;
}

.col-md-3 {
    padding:0px!important;
}

.col-md-4 {
    padding:0px!important;
}

.col-md-5 {
    padding:0px!important;
}

.col-md-6 {
    padding:0px!important;
}

.col-md-7 {
    padding:0px!important;
}

.col-md-8 {
    padding:0px!important;
}

.col-md-9 {
    padding:0px!important;
}

.col-md-10 {
    padding:0px!important;
}

.col-md-1 {
    padding:0px!important;
}

.col-md-11 {
    padding:0px!important;
}

.rowfix {
    margin:3px!important;

}

.left_float {
    float:left;
}